[LIGHTING]

SPECULAR_MULT=0.2

[LIGHT_SERIES_0]

MATERIALS=lamp_high_d01

OFFSET=0,0,0
DIRECTION=0,-1,0
SPOT=180
SPOT_SHARPNESS=0.8
RANGE=25
RANGE_GRADIENT_OFFSET=0.55
FADE_AT=130
FADE_SMOOTH=30
CLUSTER_THRESHOLD=10
COLOR=255,183,76,0.05
SINGLE_FREQUENCY=0


[MATERIAL_ADJUSTMENT_0]
ACTIVE=1
DESCRIPTION=GLOWING big lamps
MATERIALS=lamp_high_d01
KEY_0=ksEmissive
VALUE_0=255,183,76,0.5
VALUE_0_OFF=0, 0, 0




